<?php
/**
 * @package WordPress
 * @subpackage bodega Theme
 */
$options = get_option( 'workz_theme_settings' );
?>
<?php get_header(' '); ?>

<div class="home-wrap clearfix">

<!-- Homepage Slider -->
<?php get_template_part( 'includes/nivo' ) ?>  


<!-- Homepage Highlights -->
<?php
//get post type ==> hp highlights
	global $post;
	$args = array(
		'post_type' =>'hp_highlights',
		'numberposts' => '-1'
	);
	$highlight_posts = get_posts($args);
?>
<?php if($highlight_posts) { ?>        


<div id="home-highlights" class="clearfix">
	<?php
	$count=0;
	foreach($highlight_posts as $post) : setup_postdata($post);
	$count++;
	?>
    
    <div class="hp-highlight <?php if($count == '4') { echo 'highlight-last'; } ?>">
    <h2><?php the_title(); ?></h2>
	<?php the_content(); ?>
    </div>
    
    <?php
	if($count == '4') { echo '<div class="clear"></div>'; $count=0; }
    endforeach; ?>

</div>
<!-- END #home-projects -->      	
<?php } ?>


<!-- Recent Portfolio Items -->
<?php
//get post type ==> portfolio
	global $post;
	$args = array(
		'post_type' =>'portfolio',
		'numberposts' => '8'
	);
	$portfolio_posts = get_posts($args);
?>
<?php if($portfolio_posts) { ?>        


<div id="home-projects" class="clearfix">

	<h2 class="home-projects-heading"><span><?php _e('Новые работы','fotos'); ?></span><a href="#" title="<?php _e('Все работы','bodega'); ?>"></h2>

	<?php
	$count=0;
	foreach($portfolio_posts as $post) : setup_postdata($post);
	$count++;
	//get portfolio thumbnail
	$thumbail = wp_get_attachment_image_src(get_post_thumbnail_id(), 'portfolio-thumb');
	?>
    
    <?php if ( has_post_thumbnail() ) {  ?>
    <div class="portfolio-item <?php if($count == '4') { echo 'no-margin'; } ?>">
		<a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>"><img src="<?php echo $thumbail[0]; ?>" height="<?php echo $thumbail[2]; ?>" width="<?php echo $thumbail[1]; ?>" alt="<?php echo the_title(); ?>" />
        <span class="portfolio-item-overlay"><h3><?php echo the_title(); ?></h3></span>
        </a>
    </div>
    <?php } ?>
    
    <?php
	if($count == '4') { echo '<div class="clear"></div>'; $count=0; }
    endforeach; ?>

</div>
<!-- END #home-projects -->      	
<?php } ?>



</div>
<!-- END home-wrap -->   
<?php get_footer(' '); ?>